%\begin{landscape}
	\begin{figure}[htbp]
		\centering
		\begin{tikzpicture}
		\tikzstyle{every node}=[font=\small]
		
		\pgfplotsset{
			scale only axis,
			width=0.7\textwidth,
		}

		\begin{axis}[
%			ymode=log,
%			log basis y=10,
%			ymin=250,
			log ticks with fixed point,
			xlabel=Iteración,
			ylabel=\textit{Fitness},
			ymajorgrids,
			no markers,
		]
			\addplot table[mark=none, x={Iteration}, y={Fitness}, col sep=semicolon] {figuras/EA.csv}; \label{plot:EA}
			\addlegendentry{\textit{Evolutionary Computation}}

			\addplot table[mark=none, x={Iteration}, y={Fitness}, col sep=semicolon] {figuras/SA.csv}; \label{plot:SA}
			\addlegendentry{\textit{Simmulated Annealing}}
		\end{axis}

		\end{tikzpicture}
		\caption{Evolución de las soluciones en Computación Evolutiva y Temple Simulado.}
		\label{fig:fitness-evolution}
	\end{figure}
%\end{landscape}
